{
 "what": [
  "나이지리아의 수도는 어디인가요?"
 ],
 "who": [
  "동아일보의 창립자는 누구인가요?"
 ],
 "which": [
  "허블 망원경은 어느 기업에서 만들었는가?"
 ],
 "where": [
  "중국의 수도는 어딘가요?"
 ],
 "when": [
  "히틀러는 언제 죽었나?"
 ],
 "why": [
  "로마는 왜 분열 되었는가?"
 ],
 "how-way": [
  "문제를 해결하는 데 창의적인 방법은 무엇인가요?"
 ],
 "how-num": [
  "유럽은 총 몇 개의 국가가 속해있는가?"
 ]
}